Skip to main content
GET
/
table
/
{tableId}
/
record
/
collaborators
cURL
curl --request GET \
  --url 'https://app.teable.ai/api/table/%7BtableId%7D/record/collaborators?fieldId=SOME_STRING_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
[
  {
    "userId": "<string>",
    "userName": "<string>",
    "email": "<string>",
    "avatar": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tableId
string
required
recordId
string
required

Query Parameters

fieldId
string
required
skip
number | null
take
number | null

Response

200 - application/json

Success

userId
string
required
userName
string
required
email
string
required
avatar
string | null
Last modified on March 5, 2026